<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="108dp"
    android:height="108dp"
    android:viewportWidth="108"
    android:viewportHeight="108">
    <path
        android:fillColor="#005B96"
        android:pathData="M54,54m-54,0a54,54 0 1,1 108,0a54,54 0 1,1 -108,0"/>
    <path
        android:fillColor="#FFFFFF"
        android:pathData="M48,30h12v24h24v12h-24v24h-12v-24h-24v-12h24z"/>
</vector>
